package com.rjconsultores.ventaboletos.web.utilerias.menu.item.equivalencia;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuClaseServicioEquivalencia extends DefaultItemMenuSistema {

	public ItemMenuClaseServicioEquivalencia() {
		super("indexController.mniClaseservicioEquivalencia.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.EQUIVALENCIA.MENU.CLASESERVICIOEQUIVALENCIA";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/equivalencia/busquedaClaseservicioEquivalencia.zul",
                Labels.getLabel("busqeudaClaseservicioEquivalenciaController.window.title"), getArgs(), desktop);
		
	}

}
